* {
	margin: 0;
	padding: 0;
	outline: 0;
}

body,html {
	height: 100%;
}

body {
	font-size: 12px;
	line-height: 22px;
	font-family: verdana,arial,sans-serif;
	color: #727272;
	background: url(images/body-pattern.png) repeat 0 0;
	min-width: 100%;
}

/*font-family: 'Raleway', sans-serif;*/
a {
	color: #00acef;
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: 0;
}

article,aside,details,footer,header,menu,nav,section {
	display: block;
}

input,textarea,select {
	font-size: 12px;
	font-family: arial,sans-serif;
}

textarea {
	overflow: auto;
}

.cl {
	display: block;
	height: 0;
	font-size: 0;
	line-height: 0;
	text-indent: -4000px;
	clear: both;
}

.notext {
	font-size: 0;
	line-height: 0;
	text-indent: -4000px;
}

.left,.alignleft {
	float: left;
	display: inline;
}

.right,.alignright {
	float: right;
	display: inline;
}

.shell {
	width: 981px;
	margin: 0 auto;
}

.container {
	background: url(images/container.png) repeat-y center 0;
	box-shadow: 0 0 0 4px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 0 0 4px rgba(0,0,0,0.05);
	-webkit-box-shadow: 0 0 0 4px rgba(0,0,0,0.05);
	-o-box-shadow: 0 0 0 4px rgba(0,0,0,0.05);
}

#header {
	margin-bottom: 15px;
	position: relative;
	padding-top: 25px;
	height: 65px;
	background: url(images/border-title.png) repeat-x 0 bottom;
}

#logo {
	width: 200px;
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 23px;
	left: 21px;
}

#logo a {
	height: 50px;
	display: block;
	background: url(images/logo.png) no-repeat 0 0;
	text-indent: -4000px;
}

.search {
	width: 210px;
	margin-left: auto;
	padding-right: 21px;
}

.search input.field {
	float: left;
	width: 166px;
	padding: 0 8px;
	height: 24px;
	line-height: 24px;
	border: 1px solid #d3d3d3;
	font-size: 11px;
	color: #bebebe;
	background: #ededed;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
}

.search input.search-btn {
	float: left;
	font-size: 0;
	line-height: 0;
	text-indent: -4000px;
	cursor: pointer;
	width: 20px;
	height: 26px;
	border: 0;
	background: url(images/search-ico.png) no-repeat 0 0;
}

#navigation {
	padding: 0 21px;
	margin-bottom: 15px;
}

#navigation ul {
	list-style: none;
	list-style-position: outside;
}

#navigation ul li {
	padding: 0 10px;
	float: left;
	font-family: 'Raleway',sans-serif;
	font-size: 15px;
	font-weight: 500;
}

#navigation ul li:first-child {
	padding-left: 0;
}

#navigation ul li a {
	color: #4a4a4a;
	padding: 0 7px;
	display: block;
	height: 21px;
	line-height: 21px;
	border: 2px solid transparent;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
}

#navigation ul li.active a,#navigation ul li a:hover {
	border: 2px solid #029cdb;
	background: url(images/nav-btn.png) repeat-x 0 0;
	color: #fff;
	text-decoration: none;
}

#navigation a.nav-btn {
	display: none;
}

.slider-holder {
	position: relative;
	margin-bottom: 30px;
}

.slider {
	background: url(images/slider-bg.jpg) no-repeat 0 0;
	width: 938px;
	height: 417px;
	position: relative;
	overflow: hidden;
	padding: 0 21px;
}

.slider ul {
	list-style: none;
	list-style-position: outside;
}

.slider ul li {
	float: left;
	width: 938px;
	height: 417px;
}

.slider .slide-cnt {
	width: 450px;
	height: 220px;
	position: relative;
	overflow: hidden;
	float: right;
	padding-top: 30px;
}

.slider h4 {
	color: #fff;
	font-size: 16px;
	font-family: 'Raleway',sans-serif;
	font-weight: 500;
	text-shadow: rgba(0,0,0,0.5) 0 1px 0;
	text-transform: uppercase;
}

.slider h2 {
	color: #f8f8f8;
	font-family: 'Raleway',sans-serif;
	font-size: 56px;
	line-height: 56px;
	padding-bottom: 12px;
	font-weight: 700;
	text-shadow: rgba(0,0,0,0.5) 0 1px 0;
}

.slider p {
	color: #fff;
}

.slider p a {
	color: #fff;
	text-decoration: underline;
}

.slider p a:hover {
	text-decoration: none;
}

.slider img {
	float: left;
	margin-right: 50px;
	margin-left: 24px;
}

.slider .socials {
	width: 158px;
	margin-left: auto;
	padding-top: 18px;
}

.slider .socials a {
	width: 34px;
	height: 31px;
	float: left;
	margin-left: 3px;
	background: url(images/socials.png) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -4000px;
}

.slider .socials a.facebook-ico {
	background-position: 0 0;
}

.slider .socials a.facebook-ico:hover {
	background-position: 0 bottom;
}

.slider .socials a.instagram-ico {
	background-position: -40px 0;
}

.slider .socials a.instagram-ico:hover {
	background-position: -40px bottom;
}

.slider .socials a.linkedin-ico {
	background-position: -78px 0;
}

.slider .socials a.linkedin-ico:hover {
	background-position: -78px bottom;
}

.slider .socials a.youtube-ico {
	background-position: -116px 0;
}

.slider .socials a.youtube-ico:hover {
	background-position: -116px bottom;
}

#thumbs-wrapper {
	width: 434px;
	padding: 0 20px;
	position: absolute;
	bottom: 18px;
	right: 21px;
	overflow: hidden;
}

#thumbs-wrapper a#prev {
	width: 12px;
	height: 17px;
	position: absolute;
	top: 50%;
	margin-top: -8px;
	left: 0;
	background: url(images/left-arr.png) no-repeat 0 0;
}

#thumbs-wrapper a#next {
	width: 12px;
	height: 17px;
	position: absolute;
	top: 50%;
	margin-top: -8px;
	right: 0;
	background: url(images/right-arr.png) no-repeat 0 0;
}

#thumbs {
	height: 80px;
	width: 434px;
	position: relative;
	overflow: hidden;
	padding-top: 7px;
}

#thumbs a {
	margin-bottom: 8px;
	width: 94px;
	height: 69px;
	margin-right: 8px;
	float: left;
	background: #fff;
	padding: 3px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	border: 1px solid #d5d5d5;
}

#thumbs a img {
	width: 94px;
	height: 69px;
	float: left;
}

#thumbs a.selected {
	height: 76px;
	position: relative;
	margin-top: -7px;
	opacity: 1;
}

#thumbs a.selected img {
	height: 76px;
}

.main {
	padding: 0 20px;
}

.featured {
	background: #f1f1f1;
	border: 1px solid #e5e5e5;
	padding: 10px 213px 10px 18px;
	margin-bottom: 42px;
	position: relative;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
}

.featured h4 {
	font-family: 'Raleway',sans-serif;
	line-height: 43px;
	font-size: 17px;
	color: #4a4a4a;
	font-weight: 400;
}

.featured h4 strong {
	color: #00acef;
	font-weight: 600;
}

.featured a.blue-btn {
	background: url(images/blue-btn.png) repeat 0 0;
	width: 189px;
	height: 39px;
	text-shadow: rgba(0,0,0,0.5) 0 1px 0;
	position: absolute;
	top: 50%;
	margin-top: -20px;
	right: 9px;
	display: block;
	font-size: 16px;
	font-weight: 500;
	color: #fff;
	text-align: center;
	line-height: 39px;
	border: 2px solid #0a7fb5;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	text-decoration: none;
	font-weight: 500;
	font-family: 'Raleway',sans-serif;
	text-shadow: rgba(0,0,0,0.5) 0 1px 1px;
}

.featured a.blue-btn:hover {
	background-position: 0 bottom;
}

.main h3 {
	font-size: 16px;
	font-family: 'Raleway',sans-serif;
	color: #4a4a4a;
	font-weight: 500;
	padding-bottom: 12px;
	margin-bottom: 8px;
	background: url(images/border-title.png) repeat-x 0 bottom;
}

.main h5 {
	font-size: 12px;
}

.main h5 {
	padding-bottom: 10px;
}

.main h6 {
	font-size: 12px;
	color: #4a4a4a;
	font-weight: 500;
	padding-bottom: 10px;
	margin-bottom: 8px;
	background: url(images/border-title.png) repeat-x 0 bottom;
}

.main a.more {
	background: url(images/blue-arr.png) no-repeat 0 6px;
	text-decoration: underline;
	padding-left: 8px;
	font-weight: 500;
	font-family: 'Raleway',sans-serif;
}

.main a:hover {
	text-decoration: none;
}

.main .cols {
	padding-bottom: 38px;
}

.main .cols .col {
	float: left;
	width: 286px;
	padding-right: 40px;
}

.blog {
	float: left;
	width: 600px;
	padding-right: 40px;
}

.main .cols .col.last {
	padding-right: 0;
}

.main .cols .col img.left {
	margin-right: 24px;
	margin-bottom: 10px;
}

.main .cols .col a {
	text-decoration: underline;
}

.main .cols .col ul {
	list-style: none;
	list-style-position: outside;
}

.main .cols .col ul li {
	padding: 10px 10px 12px;
	background: url(images/border-title.png) repeat-x 0 bottom;
	font-family: 'Raleway',sans-serif;
	font-weight: 600;
}

.main .cols .col ul li.odd {
	background-color: #f6f6f6;
}

.main .cols .col ul li a {
	padding: 0 10px;
	display: block;
	background: url(images/bullet.png) no-repeat 0 9px;
}

.main .cols .col ul li.first {
	padding-top: 2px;
}

.main .entries {
	background: url(images/entries.png) repeat-y 0 0;
	position: relative;
	margin: 0 -20px;
	padding: 20px;
	margin-bottom: 1px;
	border-bottom: 1px solid #e8e8e8;
}

.main .entries h3 {
	margin-bottom: 15px;
	background: url(images/entry-title.png) repeat-x 0 bottom;
}

.main .entries .entry {
	width: 286px;
	float: left;
	padding-right: 40px;
}

.main .entries .entry.last {
	padding-right: 0;
}

.main .entries .entry p.meta {
	color: #cbcbcb;
}

.main .entries .entry p.meta a {
	color: #cbcbcb;
}

.main .entries .entry-inner {
	padding-bottom: 18px;
	margin-bottom: 16px;
	background: url(images/entry-title.png) repeat-x 0 bottom;
}

.main .entries .entry .date {
	margin-right: 15px;
	position: relative;
	float: left;
	padding: 14px 12px;
	width: 40px;
	height: 34px;
	background: url(images/date-ico.png) no-repeat 0 0;
}

.main .entries .entry .date strong {
	color: #00acef;
	font-size: 22px;
	line-height: 22px;
	font-family: arial,sans-serif;
	font-weight: 700;
	display: block;
}

.main .entries .entry .date span {
	font-weight: 700;
	font-size: 9px;
	color: #c6c6c6;
	position: relative;
	margin-top: 0;
	display: block;
	line-height: 9px;
}

.main .entries .entry .date em {
	-webkit-transform: rotate(-90deg);
	line-height: 12px;
	-moz-transform: rotate(-90deg);
	font-weight: 700;
	font-style: normal;
	width: 12px;
	color: #bdbdbd;
	font-size: 12px;
	position: absolute;
	bottom: 20px;
	left: 41px;
}

.testimonials {
	padding-bottom: 30px;
}

.testimonials p {
	font-style: italic;
	font-family: georgia ,arial,serif;
	font-size: 14px;
	color: #898989;
}

.testimonials p strong {
	font-size: 43px;
	position: relative;
	bottom: -19px;
	font-weight: 400;
	padding-right: 4px;
}

.testimonials p.author {
	font-size: 12px;
	text-align: right;
}

.testimonials p.author strong {
	font-size: 12px;
	bottom: 0;
	font-weight: 700;
}

#footer {
	background: url(images/footer-border.png) repeat-x 0 0;
	padding: 18px 20px 18px 10px;
}

.footer-nav {
	float: left;
}

.footer-nav ul {
	list-style: none;
	list-style-position: outside;
}

.footer-nav ul li {
	float: left;
	border-right: 1px solid #afaca9;
	padding: 0 10px;
	font-size: 10px;
	line-height: 10px;
}

.footer-nav ul li a {
	color: #afaca9;
}

.footer-nav ul li a:hover {
	color: #878684;
	text-decoration: none;
}

.footer-nav ul li.last {
	border-right: 0;
}

#footer p.copy {
	font-size: 10px;
	color: #afaca9;
	line-height: 10px;
	float: right;
}

#footer p.copy a {
	font-size: 10px;
	color: #00acef;
	line-height: 10px;
	text-decoration: underline;
}

#footer p.copy a:hover {
	text-decoration: none;
}

#footer p.copy span {
	padding: 0 7px;
}

/* ipad portrait */
@media only screen and ( min-width: 768px) and ( max-width: 981px ) {
	body {
		width: auto;
	}

	.shell {
		width: auto;
		width: 768px;
	}

	.container {
		background-image: url(images/container-tablet.png);
	}

	.slider {
		width: 725px;
		height: 366px;
		background-image: url(images/slider-tablet.png);
	}

	.slider ul li {
		width: 724px;
	}

	.slider img {
		width: 316px;
		height: 286px;
		margin-left: 0;
		margin-right: 20px;
	}

	.slider h3 {
		font-size: 16px;
	}

	.slider h2 {
		font-size: 47px;
		line-height: 54px;
	}

	.slider .slide-cnt {
		width: 380px;
		height: 190px;
	}

	#thumbs-wrapper {
		width: 356px;
	}

	#thumbs a {
		width: 75px;
		height: 56px;
	}

	#thumbs a.selected {
		width: 75px;
		height: 65px;
	}

	#thumbs a.selected img {
		width: 75px;
		height: 65px;
	}

	#thumbs a img {
		width: 75px;
		height: 56px;
	}

	.featured h4 {
		font-size: 16px;
		line-height: 28px;
	}

	.main .cols .col {
		width: 222px;
		padding-right: 30px;
	}

	.blog {
		width: 450px;
		padding-right: 30px;
	}

	.main .cols .col img.left {
		float: none;
		display: block;
		margin: 0 auto 12px;
	}

	.main .entries {
		background-image: url(images/entries-tablet.png);
	}

	.main .entries .entry {
		width: 225px;
		padding-right: 24px;
	}

	.main .entries .entry img {

	}

	.main .entries .entry .cnt {
		height: 100%;
		overflow: hidden;
	}

	.footer-nav {
		float: none;
		display: block;
		padding-bottom: 12px;
	}

	#footer p.copy {
		float: none;
		display: block;
		padding-left: 10px;
	}
}

/* mobile*/
@media only screen and ( max-width: 640px) {
	body {
		width: auto;
	}

	.search {
		display: none;
	}

	#logo {
		position: relative;
		margin: 0 auto;
		top: 0;
		left: 0;
	}

	#header {
		background: transparent;
		margin-bottom: 0;
	}

	#navigation {
		position: relative;
		z-index: 100;
		padding: 0;
		margin: 0 10px;
	}

	#navigation a.nav-btn {
		margin-bottom: 15px;
		text-decoration: none;
		padding: 0 36px 0 10px;
		line-height: 30px;
		display: block;
		background: url(images/navigation.png) repeat-x 0 0;
		height: 30px;
		position: relative;
	}

	#navigation a.nav-btn span {
		background: url(images/dd-nav-arrs.png) no-repeat 0 bottom;
		width: 20px;
		height: 15px;
		position: absolute;
		top: 8px;
		right: 12px;
	}

	#navigation a.nav-btn.active span {
		background-position: 0 0;
	}

	#navigation ul {
		display: none;
		position: absolute;
		top: 30px;
		left: 0;
		width: 100%;
	}

	#navigation ul li {
		float: none;
		height: 30px;
		border-top: 1px solid #fff;
		display: block;
		padding: 0;
		background: url(images/navigation.png) repeat-x 0 0;
	}

	#navigation ul li a {
		border: 0;
		line-height: 30px;
		float: none;
		height: 30px;
		display: block;
		font-size: 14px;
		padding-left: 20px;
		padding-right: 20px;
		width: 100%;
		border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		-o-border-radius: 0;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}

	#navigation ul li a:hover {
		background-image: url(images/blue-btn.png);
		border: 0;
	}

	#navigation ul li.active span {
		background: transparent;
		border: 0;
	}

	#navigation ul li.first {
		display: none;
	}

	.shell {
		width: 320px;
	}

	.container {
		background-image: url(images/container-mobile.png);
		width: 320px;
	}

	.main {
		padding: 0 10px;
	}

	.slider ul li {
		width: 724px;
	}

	.slider img {
		width: 316px;
		height: 286px;
		float: none;
		display: block;
		margin: 0 auto;
	}

	.slider h3 {
		font-size: 16px;
	}

	.slider h2 {
		font-size: 47px;
		line-height: 54px;
	}

	.slider .slide-cnt {
		width: 380px;
		height: 190px;
		float: none;
		display: block;
	}

	#thumbs-wrapper {
		display: none;
	}

	.slider-holder {
		width: 320px;
		margin: 0 auto;
	}

	.slider {
		background-image: url(images/slider-mobile.png);
		padding: 0 10px;
		width: 300px;
		margin: 0 auto;
		height: 388px;
	}

	.slider .slide-cnt {
		width: 300px;
		float: none;
		display: block;
		padding-top: 12px;
	}

	.slider h4 {
		display: none;
	}

	.slider h2 {
		font-size: 38px;
		text-align: center;
	}

	.slider p {
		color: #cee7f1;
	}

	.slider ul li {
		width: 300px;
	}

	.slider .socials {
		display: none;
	}

	.slider img {
		float: none;
		display: block;
		margin: 0 auto;
		width: 194px;
		height: 178px;
	}

	.slider .arrs a {
		position: absolute;
		top: 250px;
		z-index: 30;
		background: url(images/slider-arr.png) no-repeat 0 0;
		width: 26px;
		height: 37px;
	}

	.slider .arrs a.prev-arr {
		left: 10px;
		background-position: 0 0;
	}

	.slider .arrs a.next-arr {
		right: 10px;
		background-position: right 0;
	}

	.main .cols .blog .col {
		padding-bottom: 20px;
		float: none;
		display: block;
		padding-right: 0;
		width: auto;
	}

	.main .cols .blog .col img.left {
		float: none;
		display: block;
		margin: 0 auto;
	}

	.main .entries {
		margin: 0 -10px;
	}

	.main .entries .entry {
		width: auto;
		padding-right: 0;
		float: none;
		display: block;
		margin-bottom: 14px;
	}

	.featured h4 {
		line-height: 26px;
		padding-bottom: 6px;
	}

	.featured a.blue-btn {
		float: none;
		display: block;
		right: 0;
		left: 0;
		position: relative;
		margin: 0 auto;
		top: 0;
		width: 260px;
	}

	.featured {
		padding: 10px;
	}

	#footer {
		padding-left: 0;
		padding-right: 0;
	}

	.footer-nav {
		float: none;
		display: block;
		height: 12px;
		margin: 0 auto;
		width: 310px;
		vpadding-bottom: 8px;
		text-transform: uppercase;
	}

	.footer-nav ul li {
		font-size: 8px;
		border-right: 0;
		padding: 0 2px;
	}

	#footer p.copy {
		font-size: 8px;
		text-align: center;
		float: none;
		display: block;
	}

	.main .blog {
		float: left;
		width: 300px;
		padding-right: 40px;
}
}


@media only screen and ( max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5),only screen and (min--moz-device-pixel-ratio: 1.5),only screen and (min-resolution: 240dpi) {
	#navigation a.nav-btn {
		background-image: url(images/navigation@2x.png);
		-webkit-background-size: 2px 30px;
		-moz-background-size: 2px 30px;
		background-size: 2px 30px;
	}
}


/* --------------- */
.clear:before,.clear:after {
	content: "";
	display: table;
}

.clear:after {
	clear: both;
}

.clear {
	zoom: 1;
}

/** client testimonials **/
#clients {
	display: block;
	margin-bottom: 15px;
}

#clients .clients-wrap {
	display: block;
	width: 225px;
	margin: 0 auto;
	overflow: hidden;
}

#clients .clients-wrap ul {
	display: block;
	list-style: none;
	position: relative;
}

#clients .clients-wrap ul li {
	display: block;
	float: left;
	position: relative;
	width: 225px;
	height: 160px;
	line-height: 18px;
	text-align: left;
}

#clients .clients-wrap ul li img {
	vertical-align: middle;
	max-width: 100%;
	max-height: 100%;
	-webkit-transition: all .3s linear;
	-moz-transition: all .3s linear;
	transition: all .3s linear;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=65);
	filter: alpha(opacity=65);
	opacity: .65;
}

#clients .clients-wrap ul li img:hover {
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	filter: alpha(opacity=100);
	opacity: 1;
}

/** clearfix **/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

/** image popup **/

    ul.enlarge{
    list-style-type:none; /*remove the bullet point*/
    margin-left:0;
    }
    ul.enlarge li{
    position: relative;
    z-index: 0; /*resets the stack order of the list items - later we'll increase this*/
    margin:0px 0px 0 20px;
    }
    ul.enlarge img{
    background-color:#fff;
    padding: 4px;
    -webkit-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
    -moz-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
    box-shadow: 0 0 6px rgba(132, 132, 132, .75);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    }
    ul.enlarge span{
    position: absolute;
    left: -9999px;
    background-color:#fff;
    padding: 10px;
    font-family: 'Droid Sans', sans-serif;
    font-size:.9em;
    text-align: center;
    color: #495a62;
    -webkit-box-shadow: 0 0 20px rgba(0,0,0, .75));
    -moz-box-shadow: 0 0 20px rgba(0,0,0, .75);
    box-shadow: 0 0 20px rgba(0,0,0, .75);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius:8px;
    }
    ul.enlarge li:hover{
    z-index: 50;
    cursor:pointer;
    }
    ul.enlarge span img{
    padding:2px;
    background:#ccc;
    }
    ul.enlarge .close {
	display:block;
	text-decoration:none;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:18px;
	color:#858585;
	}
    ul.enlarge li:hover span{
    top: -300px; /*the distance from the bottom of the thumbnail to the top of the popup image*/
    left: -20px; /*distance from the left of the thumbnail to the left of the popup image*/
    }
    ul.enlarge li:hover:nth-child(2) span{
    left: -100px;
    }
    ul.enlarge li:hover:nth-child(3) span{
    left: -200px;
    }
    /**IE Hacks - see http://css3pie.com/ for more info on how to use CS3Pie and to download the latest version**/
    ul.enlarge img, ul.enlarge span{
    behavior: url(pie/PIE.htc);
    }
    
/* ===============================
14. Blog & article
================================ */

article{
	margin-bottom:40px;
}

article .post-heading h3 {
	margin-bottom:20px;
}

article .post-heading h3 a {
	font-weight:700;
	color:#353535;
}

article .post-heading h3 a:hover {
	text-decoration:none;
}


/* --- post meta --- */
.post-meta {
	background:#fcfcfc;
	border:1px solid #e6e6e6;
	border-top:none;
	text-align:center;
}

.post-meta .format {
	border-bottom:1px solid #e6e6e6;
	padding:10px 0 10px;
}

.post-meta i{
	margin:0;
}

.post-meta .date {
	border-bottom:1px solid #e6e6e6;
	padding:10px 0 10px;
}

.post-meta .date span {
	text-align:center;
	color:#999;
	font-size:12px;
	font-weight:600;
}

.post-meta .comments {
	padding:10px 0 10px;
}

.post-meta .comments a {
	color:#999;
	font-size:12px;
	font-weight:700;
}

.post-meta .comments a:hover {
	text-decoration:none;
}

/* --- post format --- */

.post-image {
	margin-bottom:20px;
}

.post-quote {
	margin-bottom:20px;
}

.post-video {
	margin-bottom:20px;
}

.post-audio {
	margin-bottom:20px;
}

.post-link {
	margin-bottom:20px;
}

.post-slider {
	margin-bottom:20px;
}


.post-quote blockquote {
	font-size:16px;
	color:#999;
	font-family:'Noto Serif', serif;
	font-style:italic;
	line-height:1.6em;
}


.post-image img:hover {
  -webkit-box-shadow: 0 0 2px #979797;
     -moz-box-shadow: 0 0 2px #979797;
          box-shadow: 0 0 2px #979797;	
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

ul.meta-post{
	float:left;
	margin: 0;
	padding:0;
	list-style:none;
}

ul.meta-post li{
	float:left;
	margin:0 10px 0 0;
	padding:0;
	list-style:none;
	border-right:1px dotted #e9e9e9;
	padding-right:10px;
}

ul.meta-post li i {
	float:left;
	font-size:12px;
	margin:2px 5px 0 0;
}

ul.meta-post li a{
	color:#999;
	float:left;
	font-size:12px;
	font-weight:600;
}

/* --- single post --- */
.bottom-article{
	overflow: hidden;
	border-top:1px solid #f5f5f5;
	border-bottom:1px solid #f5f5f5;
	padding:10px 0 10px 0;
	margin-top:20px;
}









